body {
-webkit-font-smoothing: subpixel-antialiased !important;
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
}

a {
	color: #8E8E8E;
}

a.post_title{
	text-decoration:none
}
a:hover,a:active {
	outline:0;
	color: #8E8E8E;
}

.blog_header {
	margin-top: 34px;
	margin-bottom: 34px;
}

h1.page_title {
	font-family: imagine-font;
	font-weight: normal;
	font-style: normal;
	font-size: 36pt;
	color: #AAAAAA;
	-webkit-font-smoothing: none;
}

h1.page_title a {
	text-decoration: none;
}

.post {
	margin-top: 34px;
}

.post_body {
	margin-left: 15px; 
	padding: 20px 35px 10px 20px; 
}

.post_footer {
	/*padding-top: 268px; */
	padding-left: 25px; 
	padding-bottom: 10px;
	/*margin-top:-258px; */
	margin-right: 15px;
	visibility:hidden;
}

.post_border {
	border-width: 2px;
	border-style: solid;
	border-color: #EAEAEA;
	padding-top: 30px;
}

.post_border.blue {
	border-color: #229BD5;
}

.post_border.red {
	border-color: #EC5C11;
}

.post_border.green {
	border-color: #00953F;
}

.post_border.magenta {
	border-color: #E20C7E;
}

.post_more {
	text-align: center;
}

a#post_link.blue {
	color: #229BD5;
}

a#post_link.red {
	color: #EC5C11;
}

a#post_link.green {
	color: #00953F;
}

a#post_link.magenta {
	color: #E20C7E;
}

h1.post_title {
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	/*font-family: "SourceSansProSemibold", Arial, sans-serif;*/
	/*font-weight: normal;*/
	font-style: normal;
	font-size: 32pt;
	color: #1c1c1c;
}

.post_subtitle {
	/*font-family: 'Noto Sans', sans-serif;*/
	font-family: 'Cousine', Arial, sans-serif;
	color: #8E8E8E;
	margin-top: 0px;
	margin-bottom: 10px;
}

.post_subtitle ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

.post_subtitle li {
	display: inline;
}

.post_text {
	font-family: 'Noto Sans', sans-serif;
	/*font-family: "SourceSansProRegular", Arial, sans-serif;*/
	font-size: 10pt;
	color: #1c1c1c;
}

.post_text p{
	font-family: 'Noto Sans', sans-serif;
	/*font-family: "SourceSansProRegular", Arial, sans-serif;*/
	font-size: 10pt;
	color: #1c1c1c;
}

.post_body blockquote, ol.notes li blockquote {
	border-left: solid 2px #CECECE;
}

article .share {
	position:absolute;
	right:0;
	/*bottom:3px*/
}
article .share .toggle {
	font-family: 'Noto Sans', sans-serif;
	/*font-family: "SourceSansProRegular", Arial, sans-serif;*/
	background:url("http://assets.dash-and-dot.com/img/effector-sprite.png") no-repeat;
	background-position:-25px -100px;
	font-size: 10pt;
	color:#aaa;
	line-height:23px;
	height:23px;
	padding-left:30px;
	outline:0;
	display:block;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0;
	width:40px;
	cursor:pointer
}
article .share .toggle.open {
	background-position:-175px -100px;
	color:#4e5251;
	text-shadow:0 1px 0 white
}
article .share .widget {
	position:absolute;
	display:none;
	opacity:0;
	filter:alpha(opacity=0);
	/*top:-5px;*/
	/*right:0;*/
	z-index:100;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 0 0 1px rgba(0,0,0,0.17),0 0 10px 2px rgba(0,0,0,0.11);
	box-shadow:0 0 0 1px rgba(0,0,0,0.17),0 0 10px 2px rgba(0,0,0,0.11);
	width:270px;
	background:white
}
article .share .widget.short-link {
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
	padding:15px;
	color:#999
}
article .share .widget .short-link p {
	margin:0
}
article .share .widget .short-link input {
	text-decoration:none;
	font-size:15px;
	color:#1c1c1c;
	width:100%;
	border:0;
	cursor:text
}

article .share .widget .share-links {
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	white-space:pre;
	width:272px;
	margin-left:-1px
}

article .share .widget .share-links a {
	display:inline-block;
	width:68px;
	height:56px;
	background:url("http://assets.dash-and-dot.com/img/sharebox-sprite.png") no-repeat;
	text-indent:-9999px
}

article .share .widget .share-links .share-twitter {
	background-position:0 0;
	-webkit-border-radius:0 0 0 3px;
	-moz-border-radius:0 0 0 3px;
	border-radius:0 0 0 3px
}

article .share .widget .share-links .share-twitter:hover {
	background-position:0 -56px
}

article .share .widget .share-links .share-facebook {
	background-position:-68px 0
}

article .share .widget .share-links .share-facebook:hover {
	background-position:-68px -56px
}

article .share .widget .share-links .share-pinterest {
	background-position:-136px 0
}

article .share .widget .share-links .share-pinterest:hover {
	background-position:-136px -56px
}

article .share .widget .share-links .share-pinterest.disabled,
 .share .widget .share-links .share-pinterest.disabled:hover {
	background-position:-136px -112px;
	cursor:default
}

article .share .widget .share-links .share-google {
	background-position:-204px 0;
	-webkit-border-radius:0 0 3px 0;
	-moz-border-radius:0 0 3px 0;
	border-radius:0 0 3px 0
}

article .share .widget .share-links .share-google:hover {
	background-position:-204px -56px
}

article .share .toggle:hover {
	background-position:-100px -100px;
	color:#4e5251;
	text-shadow:0 1px 0 white
}

article .share .toggle.open:hover {
	background-position:-175px -100px
}

.lt-ie9 article .share .widget {
	border:1px solid #eee
}

input.simplebox,input.simplebox:focus {
  border:none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -moz-transition: none;
  -webkit-transition: none;
}

.meta {
	font-family: 'Noto Sans', sans-serif;
	/*font-family: "SourceSansProRegular", Arial, sans-serif;*/
	font-size: 8pt;
	position:relative;
	clear:both;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#8E8E8E;
	margin:0 10px 34px;
	padding:0px 85px 0 0;
	vertical-align: baseline;
}

.meta ul {
	margin: 0;
	padding: 0;
	list-style-type: none;	
		vertical-align: baseline;
}

.meta li {
	list-style:none outside none;
	float:left;
	position:relative;
	margin:0 12px 4px 0;
	display: inline;
	vertical-align: baseline;
}
.meta .date a,.meta .notes a,.meta .comments a,.meta .permalink a {
	padding-left:16px
}
.meta a {
	color:#909090;
	line-height:16px;
	display:inline-block;
	position:relative;
	outline:0
}
.meta .icon {
	background:url("http://assets.dash-and-dot.com/img/effector-sprite.png") left top no-repeat;
	display:block;
	width:12px;
	height:16px;
	left:0;
	opacity:.3;
	position: absolute;
}
.meta a:hover {
	color:#131414
}
.meta a:hover .icon {
	opacity:.7
}
.meta .date {
	clear:left
}
.meta .date .icon {
	background-position:0 -48px
}
.meta .notes .icon {
	background-position:-25px -48px
}
.meta .comments .icon {
	background-position:-50px -48px
}
.meta .permalink .icon {
	background-position:-75px -48px
}
.meta .tags .icon {
	background-position:-100px -48px
}
.meta .date-reblogged .icon {
	background-position:-125px -50px
}
.meta .date {
	clear:left
}
.meta .date-reblogged a {
	padding-left:18px
}
.meta .date-reblogged .icon {
	width:14px
}
.meta .comments .icon {
	width:13px
}
.meta .permalink .icon {
	width:20px
}
.meta .date-reblogged em {
	font-family: 'Noto Sans', sans-serif;
	/*font-family: Geneva, Tahoma, Verdana, sans-serif;*/
	font-size: 9pt;
	padding:0 1px
}
.meta .date-reblogged .reblogged-from {
	padding-left: 18px;
}
.meta .post-author {
	margin-bottom:7px
}
.meta .post-author img {
	vertical-align:top;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin-right:2px;
}

.meta .post-author span, .meta .date-reblogged span#name {
	position: relative;
}

.meta .permalink a {
	padding-left:20px;
	text-indent:-999em
}
.meta .tags {
	display:block;
	float:none;
	margin:0
}
.meta .tags a {
	color:#8E8E8E
}
.meta .tags a:hover {
	color:#8E8E8E
}

.sidebar {
	height: 690px; 
	/*background:#c3c3c3;*/
	position: absolute;
}

.sidebar.affix {
	position: fixed;
	top: 0;
}

.sidebar.affix-bottom {
	position: absolute;
	top: auto;
	bottom: 260px;
}

.sidebar_item {
	/*background:#63c6c3; */
	width: 267px; 
	margin: 30px auto;
}

.logo {
	/*margin-top: 30px;*/
	max-width: 265px;
	background: #EAEAEA;
}

.social {
	vertical-align: center;
}

.dream {
	height: 280px;
	background: #1C1C1C;
	padding-left: 20px;
}

.dream h1 {
	font-family: imagine-font;
	font-weight: normal;
	font-style: normal;
	font-size: 16pt;
	color: #FFD12E;
	-webkit-font-smoothing: none;

	/*margin-left: 30px;*/
}

.game_item {
	display:inline-block;
}

.game_item h2 {
	font-family: imagine-font;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
	color: #FFF;
	line-height: 20px;
	padding-left: 64px;
	margin: 0;
	-webkit-font-smoothing: none;
}

.game_item p {
	font-family: 'Noto Sans', sans-serif;
	/*font-family: "SourceSansProRegular", Arial, sans-serif;*/
	font-size: 11pt;
	display:inline-block;
	position:relative;
	outline:0;
	text-align: left;
	color: #BCBCBC;
	padding-left: 64px;
}

.game_item a {
	color: #FFD12E;
}

.game_item_icon {
	display:block;
	width:48px;
	height:48px;
	left:0;
	top: -14px;
	position: absolute;
}

#futuroid {
	background:url("http://assets.dash-and-dot.com/img/games/futuroid/icon_48x48.png") left top no-repeat;
}

#viruswars {
	background:url("http://assets.dash-and-dot.com/img/games/viruswars/icon_48x48.png") left top no-repeat;
}

#megablock {
	background:url("http://assets.dash-and-dot.com/img/games/megablock/icon_48x48.png") left top no-repeat;
}

.dream h1 {
		line-height: 20px;
}

.dream h1 a {
	color: #FFD12E;
}

h1#carousel_title {
	padding-top: 20px;
}

h1#all_games {
	margin-top: -10px;
	margin-left:-10px;
	/*margin-right:auto;*/
	width:100%;
	text-align: center;
}

.robo_container {
	margin-top: -10px;
}

.robo {
	max-width: 134px;
	float: left;
	margin-left: 20px;
}

.info {
	background: url("http://assets.dash-and-dot.com/img/info_bottom.png") center bottom no-repeat;
	height: 95px;
	max-width: 53px;
	float: left;
	margin-top: 45px;
	margin-left: 40px;
}

.robo_platfrom {
	background: url("http://assets.dash-and-dot.com/img/platform.png") left bottom no-repeat;
	min-height: 44px;
	width: 282px;
	float: left;
	margin-top: -10px;
	margin-left: -10px;
}

.social_icon {
	margin-left: 13px;
}

.tumblr {
	vertical-align: middle;
}

.container.footer {
	background:#1C1C1C; 
	width: 1020px; 
	height: 200px; 
	margin-top: 34px;
	padding-top:30px;
}

div.description {
	padding-left: 70px;
}

.friends {
	padding-left: 10px;
	margin-left: 0px;
}

h1.description {
	text-transform: uppercase;
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	/*font-family: "SourceSansProSemibold", Arial, sans-serif;*/
	/*font-weight: normal;*/
	font-style: normal;
	font-size: 11pt;
	font-weight: bold;
	color: #EAEAEA;
	line-height: 20px;
}

.friends ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.friends a {
	font-family: 'Noto Sans', sans-serif;
	/*font-family: "SourceSansProRegular", Arial, sans-serif;*/
	font-size: 11pt;
	color: #BCBCBC;
}

.email {
	vertical-align: baseline;
	text-align: left;
}

.span4.email {
	margin-left: 60px;
}

.email a {
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	/*font-family: "SourceSansProSemibold", Arial, sans-serif;*/
	/*font-weight: normal;*/
	font-style: normal;
	display:inline-block;
	position:relative;
	outline:0;
	padding-left: 137px;
	text-align: left;
	color: #BCBCBC;
	padding-top: 10px;
}

.friends a:hover, .email a:hover {
	color:#BCBCBC
}

.email_icon {
	background:url("http://assets.dash-and-dot.com/img/lettericon.png") left top no-repeat;
	display:block;
	width:127px;
	height:46px;
	left:0;
	top: 4px;
	position: absolute;
}

.photo {
	margin-bottom: 30px;
	text-align: center;
}

.photoset_row {
	margin-top: 0px; 
	white-space: nowrap;
	padding: 0px 4px 4px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom-width: 0px;
	border-top-width: 0px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.photoset .photoset_row:first-child {
	border-top-width: 1px;
	/*padding-bottom: 0px;*/
	padding-top: 4px;

}

.photoset .photoset_row:last-child {
	border-bottom-width: 1px;
	padding-top: 0px;

/*	margin-left: 4px;
	margin-right: 4px;*/
}

.pagination {
	margin-top: 35px;
	padding: 0 20px;
}

.pagination .future {
	float: left;
}

.pagination .past {
	float: right;
}
.pagination a {
	font-family: imagine-font;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
	-webkit-font-smoothing: none;
}

div#disqus_thread {
	padding: 40px 20px;
}

iframe.photoset {
	width: 616px !important;
}

div#notes {
padding: 10px 20px;
position: relative;
margin: 40px 20px;
}

div#notes:before {
    height:10px;
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    border-left: 2px solid #CECECE;
    border-right: 2px solid #CECECE;
    content: " ";
}
div#notes:after {
    height:10px;
    position:absolute;
    bottom:0px;
    left:0px;
    right:0px;
    border-left: 2px solid #CECECE;
    border-right: 2px solid #CECECE;
    content: " ";
}
div#notes > p:first-child {
    text-align:justify;
    margin:0;
    padding:0;
}
div#notes :first-child:before {
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    width:10px;
    border-top: 2px solid #CECECE;
    border-bottom: 2px solid #CECECE;
    content: " ";
}

div#notes :first-child:after {
    position:absolute;
    top:0px;
    bottom:0px;
    right:0px;
    width:10px;
    border-top: 2px solid #CECECE;
    border-bottom: 2px solid #CECECE;
    content: " ";
}

div#notes h1 {
	font-family: 'Cousine', Arial, sans-serif;
	font-weight: bolds;
	font-style: normal;
	font-size: 12pt;
	color: #8E8E8E;
	line-height: 10px;
	margin-top: 20px;
}

#notes-toggle {
	padding-right: 15px;
	text-decoration: none;
	/*display: inline-block;*/
}

#notes-toggle .icon {
	background-color: #5c6061;
	background-image: url("http://assets.dash-and-dot.com/img/effector-sprite.png");
	background-position: 0 -100px;
	background-repeat: no-repeat;
	width: 10px;
	height: 5px;
	display: block;
	opacity: .6;
	text-align:left;
	margin-left: 70px;
	margin-top: -8px;
}

#notes-toggle.up .icon {
	background-position:0 -105px;
}

ol.notes {
	list-style: none;
}

ol.notes li {
	vertical-align: baseline;
	margin: 0;
	padding: 7px 30px 7px 28px;
	position: relative;
	font-family: 'Noto Sans';
	font-size: 10pt;
}

ol.notes li:after {
	content:'\00a0';
	display:block;
	position:absolute;
	top:11px !important;;
	right:0 !important;;
	width:20px !important;;
	height:20px !important;;
	background-image: url("http://assets.dash-and-dot.com/img/effector-sprite.png");
	background-repeat:no-repeat;
	opacity:.3;
}

ol.notes li.reblog:after {
	background-position:-125px -50px
}
ol.notes li.like:after {
	background-position:-24px -50px
}
ol.notes li.reply:after {
	background-position:0px -25px
}
ol.notes li .avatar {
	position:absolute;
	left:0;
	top:8px
}
ol.notes li blockquote {
	margin-top:10px;
	padding:2px 5px 2px 12px
}
ol.notes li blockquote a {
	color: #8E8E8E
}


ol.notes li:before, ol.notes li:after, ol.notes li :first-child:before, ol.notes li :first-child:after {
    border-width: 0 !important;
}